File: UIxFilterEditor.css

package info (click to toggle)
sogo 2.2.9%2Bgit20141017-1
  • links: PTS, VCS
  • area: main
  • in suites: jessie-kfreebsd
  • size: 43,812 kB
  • sloc: objc: 115,592; python: 5,696; sh: 1,380; perl: 861; makefile: 240; xml: 114; sql: 53; php: 43
file content (106 lines) | stat: -rw-r--r-- 1,723 bytes parent folder | download | duplicates (3)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
99
100
101
102
103
104
105
106
DIV#pageContent
{ padding: 10px;
  padding-top: 15px; }

#splitter
{ cursor: n-resize;
  top: 230px;
  left: 0px;
  right: 0px;
  height: 5px; }

LABEL
{ margin: 0px;
  padding: 0px; }

#pageContent INPUT,
#pageContent SELECT
{ background-color: #ccddec;
  padding: 1px;
  margin: 1px;
  border-width: 1px; }

#pageContent INPUT
{ padding-left: 2px; }

DIV.container
{ margin-bottom: 14px; }

DIV#filterRulesContainer,
DIV#filterActionsContainer
{ position: absolute;
  margin: 0px;
  border: 0px;
  padding: 0px;
  left: 10px;
  right: 10px; }

DIV#filterRulesContainer
{ top: 128px;
  height: 102px; }

DIV#filterActionsContainer
{ top: 235px;
  bottom: 0px; }

DIV#filterRules, DIV#filterActions
{ position: absolute;
  cursor: default;
  left: 0px;
  right: 0px;
  bottom: 21px;
  border-top: 1px solid #909090;
  border-left: 1px solid #909090;
  border-bottom: 1px solid #ffffff;
  border-right: 1px solid #ffffff;
  background: #ccddec;
  overflow: hidden;
  overflow-y: auto; }

DIV#filterRules
{ top: 0px; }

DIV#filterActions
{ top: 20px; }

DIV.bottomToolbar
{ position: absolute;
  left: 0px;
  right: 0px;
  margin: 0px;
  padding: 0px;
  bottom: 0px; }

DIV.rule,
DIV.action
{ overflow: hidden;
  padding-left: 2px;
  padding-right: 2px;
  width: 100%;
  border-bottom: 1px solid #9b9b9b; }

DIV.rule._selected,
DIV.action._selected
{ background-color: #9abcd8;
  color: #fff; }

SPAN.fieldContainer
{ width: 100px; }

SPAN.operatorContainer
{ width: 300px; }

SPAN.valueContainer INPUT
{ width: 160px; }

SPAN.redirectArgument INPUT
{ width: 160px; }

SPAN.fileintoArgument SELECT
{ max-width: 250px; }

SPAN.rejectArgument TEXTAREA
{ height: 54px;
  width: 90%;
  margin-left: 5%;
  padding-right: -50px; }